@font-face {
  	font-family: 'ToyotaDisplayBold';
  	src: url('fonts/ToyotaDisplay_Bd.ttf');
}

@font-face {
  	font-family: 'ToyotaDisplayRegular';
  	src: url('fonts/ToyotaDisplay_Rg.ttf');
}

@font-face {
  	font-family: 'ToyotaTextBold';
  	src: url('fonts/ToyotaText_Bd.ttf');
}

@font-face {
  	font-family: 'ToyotaTextItalic';
  	src: url('fonts/ToyotaText_It.ttf');
}

@font-face {
  	font-family: 'ToyotaTextRegular';
  	src: url('fonts/ToyotaText_Rg.ttf');
}

body {
	margin:0px;	
	color:#686868;
	font-family: 'ToyotaDisplayRegular';
	font-size:15px;
}

h1 {
	font-family: 'ToyotaDisplayBold';
	color:#ffffff;
	font-size:36px;
	margin-top:0px;
	margin-buttom:0px;
	font-weight:normal;
}

h2 {
	font-family: 'ToyotaDisplayBold';
	color:#eb0a1e;
	font-size:25px;
	margin-top:0px;
	margin-bottom:0px;
	font-weight:normal;
}

h4 {
	font-family: 'ToyotaDisplayBold';
	color:#eb0a1e;
	font-size:17px;
	margin-top:0px;
	margin-bottom:0px;
	line-height:1.60em;
	font-weight:normal;	
}

h5 {
	font-family: 'ToyotaDisplayBold';
	color:#eb0a1e;
	font-size:15px;
	margin-top:0px;
	margin-bottom:15px;
	line-height:1.60em;	
	font-weight:normal;
}

strong {
	font-family: 'ToyotaDisplayBold';
	font-weight:normal;
	color:#686868;
}

a, a:hover, a:active, a:focus {
	outline:0;	
	text-decoration:none;
}

p {
	line-height:1.60em;	
}

.light-black {
  color:#4d5054;
}

.light-red {
  color: #eb1d24;
}

.content-container {
	min-height:50px;
	padding-bottom:20px;
	display:block;
	float:left;
	width:100%;
}

.container {
	width:960px;
	max-width:960px;
	margin:auto;
}

.header {
	height:144px;	
	width:100%;
}

.header .logo {
	padding-top:25px;	
	padding-left:17px;
	float:left;
	width:130px;
}

.header .tag {
	font-family: 'ToyotaDisplayBold';
	font-size:26px;
	float:right;
	padding-top:90px;	
	padding-right:25px;
}

.banner {
	background:url('img/banner-01.png');
	background-repeat:no-repeat;
	background-size:cover;
	width:100%;
	height: 600px;
        margin-bottom: 25px;
}

.three-column {
	width:960px;	
	display:block;
	float:left;
}

.two-column {
	width:640px;	
	display:block;
	float:left;
}

.column-one { 
	width:313px;	
	display:block;
	float:left;	
	padding-right:7px;
}

.column-two { 
	width:313px;	
	display:block;
	float:left;	
	padding-left:7px;
}

.one-column {
	width:320px;	
	display:block;
	float:left;	
}

.one-column img {
	width:315px;
	float:right;
	display:block;
	margin-top:8px;
}

.video-container {
	min-height:50px;
	width:100%;
	background-color:#d2d2d1;
	color:#5d5d5d;
	font-size:17px;
	display:block;
	position:relative;
	float:left;
	padding-top:20px;	
	padding-bottom:20px;
}

.video-one {
	width:473px;
	padding-right:7px;
	display:block;
	float:left;
}

.video-two {
	width:473px;
	padding-left:7px;
	display:block;
	float:left;
}

.contact-details {
	min-height:50px;
	width:100%;
	background-color:#f1f1f0;
	color:#5d5d5d;
	font-size:16px;
	display:block;
	position:relative;
	float:left;
	padding-top:20px;	
	padding-bottom:20px;
}

.contact-details a {
	color:#5d5d5d;
}

.contact-details a:hover, .contact-details a:active, .contact-details a:focus {
	color:#eb0a1e;
}

.contact-details p {
	margin-top:0px;
	margin-bottom:0px;
}

.contact-column-one {
	width:100%;
	float:left;
}


.freecall {
	font-family: 'ToyotaDisplayBold';
	font-size:24px;
	color:#eb0a1e;	
	padding-bottom:9px;
}

.contact-bold {
	font-family: 'ToyotaDisplayBold';
}

.contact-button {
	font-family: 'ToyotaDisplayRegular';
	font-size:22px;
	color:#ffffff;
	float:right;
	width:264px;
	height:36px;
	background:url('img/banner-button-bg.png');
	background-repeat:no-repeat;
	text-align:center;
	padding-top:9px;
	margin-top:38px;
}

.note {
	font-size:13px;
	padding-top:20px;	
	padding-bottom:0px;
	display:block;
	float:left;
	width:100%;
	position:relative;
	color:#7b7d84;
}

.note p {
	line-height:2.0em;	
}

.footer {
	height:100px;	
	display:block;
	float:left;
	width:100%;
	position:relative;
}

.footer-column-one {
	width:50%;
	float:left;
	padding-top:35px;	
	font-size:17px;
}

.footer-column-one img {
	width:72px;
}

.footer-column-two {
	width:50%;
	float:right;
}

.footer .tag {
	font-family: 'ToyotaDisplayBold';
	font-size:26px;
	float:right;
	padding-top:46px;	
}

.footer .light-black {
	color:#293035;	
}

/***** GALLERY *****/
.gallery-slider { border-bottom-left-radius:5px; border-bottom-right-radius:5px; overflow:hidden; }
#lightSlider { margin-top:0px; margin-bottom:0px; }
#lightSlider li { height:128px !important; overflow:hidden; }
#lightSlider img { width:245px !important;}
.lSAction > a { opacity: 0.65; }